<?php
class MnuTodoBean {

  protected $UsuarioId;
  protected $seq_no;
  protected $ItemDesc;
  protected $ItemNotes;
  protected $DueDate;
  protected $IsComplete;
  protected $FechaCreacion;
  protected $UsuarioCreacion;
  protected $FechaAcualizacion;
  protected $UsuarioActualizacion;

  public function getUsuarioId(){
    return $this->UsuarioId;
  }
  public function setUsuarioId($vl){
    $this->UsuarioId = $vl;
  }

  public function getseq_no(){
    return $this->seq_no;
  }
  public function setseq_no($vl){
    $this->seq_no = $vl;
  }

  public function getItemDesc(){
    return $this->ItemDesc;
  }
  public function setItemDesc($vl){
    $this->ItemDesc = $vl;
  }

  public function getItemNotes(){
    return $this->ItemNotes;
  }
  public function setItemNotes($vl){
    $this->ItemNotes = $vl;
  }

  public function getDueDate(){
    return $this->DueDate;
  }
  public function setDueDate($vl){
    $this->DueDate = $vl;
  }

  public function getIsComplete(){
    return $this->IsComplete;
  }
  public function setIsComplete($vl){
    $this->IsComplete = $vl;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($vl){
    $this->FechaCreacion = $vl;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($vl){
    $this->UsuarioCreacion = $vl;
  }

  public function getFechaAcualizacion(){
    return $this->FechaAcualizacion;
  }
  public function setFechaAcualizacion($vl){
    $this->FechaAcualizacion = $vl;
  }

  public function getUsuarioActualizacion(){
    return $this->UsuarioActualizacion;
  }
  public function setUsuarioActualizacion($vl){
    $this->UsuarioActualizacion = $vl;
  }

}